/**
 * Shortcodes Ultimate stylesheet
*/
.su-error{color:#888}

/* Spacer */
.su-spacer{display:block; height:0px; line-height:0px; clear:both}

/* Heading */
.su-heading{margin:0 0 2em 0; background:0 100% url(../images/su_heading_bg.png) repeat-x}
.su-heading-shell{padding:5px 0 10px 0; text-align:left !important; font-size:28px}

/* Quote */
.su-quote{padding:0px 0 0 30px; margin:0 0 0.8em 0; line-height:1.5}
.su-quote-shell{padding:0 0px 1em 0; font-style:italic}
.su-quote-style-1{padding-top:15px; background:0 0 url(../images/quote.png) no-repeat; font-size:16px; font-family:Georgia,Serif; color:#999}
.su-quote-style-1 .su-quote-shell{background:100% 100% url(../images/quote-shell.png) no-repeat}

.su-quote-style-2{background:0 7px url(../images/quote.png) no-repeat; font-size:24px; font-family:Georgia,Serif; color:#999}

.su-quote-style-3{background:0 48% url(../images/quote3.png) no-repeat; font-size:15px; padding-top:11px; padding-left:70px; color:#999}

/* Pullquote */
.su-pullquote{font-size:16px; font-family:Georgia,Serif; color:#999; padding:10px 0 10px 25px; width:30%; font-style:italic; margin:1em; line-height:1.6}
.su-pullquote-align-left{float:left}
.su-pullquote-align-right{float:right}
.su-pullquote-style-1{border-left:5px solid #bbb}

/* Frame */
.su-frame{border:1px solid #ddd; background:#fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px}

.su-frame-shell{padding:5px; border:1px solid #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px}
.su-frame-align-left{float:left; margin:0 1.5em 1em 0}
.su-frame-align-right{float:right; margin:0 0 1em 1.5em}
.su-frame-align-center{margin:0 auto 1.5em auto}
.su-frame-align-none{margin:0 0 1.5em 0}
.su-frame img{display:block !important; float:none !important; padding:0 !important; margin:0 !important}

/* Divider */
.su-divider-solid{clear:both; height:0px; margin:1.5em 0; border-top:1px solid #ddd}
.su-divider-solid a{display:block; float:right; padding-left:10px; margin-top:-1.2em; background:#fff; color:#777; font-size:10px; text-decoration:none}
.su-divider-shadow{clear:both; height:8px; margin:1.5em 0; background:url(../images/shadow_divider.png) no-repeat; background-size:100% 8px}
.su-divider-shadow a{display:block; float:right; padding-left:10px; margin-top:-1em; background:#fff; color:#777; font-size:10px; text-decoration:none}

/* Columns */
.su-column-1-2{width:48%}
.su-column-1-3{width:30.66%}
.su-column-2-3{width:65.33%}
.su-column-1-4{width:22%}
.su-column-3-4{width:74%}
.su-column-1-5{width:16.8%}
.su-column-2-5{width:37.6%}
.su-column-3-5{width:58.4%}
.su-column-4-5{width:67.2%}
.su-column-1-6{width:13.33%}
.su-column-5-6{width:82.67%}
.su-column-dropcap{width:35px}
.su-column-dropcap_txt{width:90%}
.su-column{position:relative; margin:0 4% 1.5em 0; float:left}
.su-column-last{margin-right:0 !important; clear:right}

/* Spoiler */
.su-spoiler{margin:0 0 1.5em 0}
.su-spoiler-title{padding:0.3em 0 0.3em 26px; font-weight:bold; background:0 48% url(../images/spoiler-closed.png) no-repeat; cursor:pointer}
.su-spoiler-content{padding:15px 0; display:none}
.su-spoiler-open .su-spoiler-title{background:0 48% url(../images/spoiler-open.png) no-repeat}
.su-spoiler-open .su-spoiler-content{display:block}

/* Tabs */
.su-tabs{margin:0 0 1.5em 0}
.su-tabs-style-1 .su-tabs-nav{padding:5px 0 0 0; margin:0; height:27px; color:#555}
.su-tabs-style-1 .su-tabs-nav span{display:block; float:left; padding:0 20px; height:27px; line-height:27px; margin-right:5px; cursor:pointer; border-top:1px solid #fff; border-right:1px solid #fff; border-left:1px solid #fff; background:#e5e5e5; border:1px solid #e5e5e5; border-bottom:none; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius:5px; border-top-right-radius:5px}
.su-tabs-style-1 .su-tabs-nav span:hover{background:#fff}
.su-tabs-style-1 .su-tabs-nav span.su-tabs-current{background:#fff}
.su-tabs-style-1 .su-tabs-pane{padding:15px; border:1px solid #e5e5e5; background:#fff; display:none; color:#555; -webkit-border-radius:5px; -webkit-border-top-left-radius:0; -moz-border-radius:5px; -moz-border-radius-topleft:0; border-radius:5px; border-top-left-radius:0}
.su-tabs-style-2 .su-tabs-nav{padding:5px 0 0 0; margin:0; height:27px; color:#eee}
.su-tabs-style-2 .su-tabs-nav span{display:block; float:left; padding:0 20px; height:27px; line-height:27px; margin-right:5px; cursor:pointer; border-top:1px solid #fff; border-right:1px solid #fff; border-left:1px solid #fff; background:#333; border:1px solid #222; border-bottom:none; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius:5px; border-top-right-radius:5px}
.su-tabs-style-2 .su-tabs-nav span:hover{background:#111}
.su-tabs-style-2 .su-tabs-nav span.su-tabs-current{background:#111}
.su-tabs-style-2 .su-tabs-pane{padding:15px; background:#111; color:#eee; border:1px solid #222; display:none; -webkit-border-radius:5px; -webkit-border-top-left-radius:0; -moz-border-radius:5px; -moz-border-radius-topleft:0; border-radius:5px; border-top-left-radius:0}
.su-tabs-style-3{border:10px solid #f0f0f0; border-left:210px solid #f0f0f0; color:#555; background:#fff}
.su-tabs-style-3 .su-tabs-nav{width:200px; margin-left:-200px; float:left}
.su-tabs-style-3 .su-tabs-nav span{display:block; padding:5px 10px; cursor:pointer; background:#f0f0f0}
.su-tabs-style-3 .su-tabs-nav span:hover{background:#f7f7f7; -webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-bottomleft:5px; border-top-left-radius:5px; border-bottom-left-radius:5px}
.su-tabs-style-3 .su-tabs-nav span.su-tabs-current{background:#fff; -webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-bottomleft:5px; border-top-left-radius:5px; border-bottom-left-radius:5px}
.su-tabs-style-3 .su-tabs-pane{padding:15px; float:none; background:#fff; display:none}

/* Lists */
.su-list ul{list-style-type:none !important; margin:0 0 0.6em 0 !important; padding:0 !important}
.su-list ul li{list-style-type:none !important; display:block !important; padding:3px 0 3px 22px !important}
.su-list-style-star li{background:0 5px url(../images/list-style-star.png) no-repeat !important}
.su-list-style-arrow li{background:0 5px url(../images/list-style-arrow.png) no-repeat !important}
.su-list-style-check li{background:0 5px url(../images/list-style-check.png) no-repeat !important}
.su-list-style-cross li{background:0 5px url(../images/list-style-cross.png) no-repeat !important}
.su-list-style-thumbs li{background:0 5px url(../images/list-style-thumbs.png) no-repeat !important}
.su-list-style-link li{background:0 5px url(../images/list-style-link.png) no-repeat !important}
.su-list-style-gear li{background:0 5px url(../images/list-style-gear.png) no-repeat !important}
.su-list-style-time li{background:0 5px url(../images/list-style-time.png) no-repeat !important}
.su-list-style-note li{background:0 5px url(../images/list-style-note.png) no-repeat !important}
.su-list-style-plus li{background:0 5px url(../images/list-style-plus.png) no-repeat !important}
.su-list-style-guard li{background:0 5px url(../images/list-style-guard.png) no-repeat !important}
.su-list-style-event li{background:0 5px url(../images/list-style-event.png) no-repeat !important}
.su-list-style-idea li{background:0 5px url(../images/list-style-idea.png) no-repeat !important}
.su-list-style-settings li{background:0 5px url(../images/list-style-settings.png) no-repeat !important}
.su-list-style-twitter li{background:0 5px url(../images/list-style-twitter.png) no-repeat !important}
.su-list-style-home li{background:0 5px url(../images/list-style-home.png) no-repeat !important}
.su-list-style-user li{background:0 5px url(../images/list-style-user.png) no-repeat !important}
.su-list-style-phone li{background:0 5px url(../images/list-style-phone.png) no-repeat !important}
.su-list-style-skype li{background:0 5px url(../images/list-style-skype.png) no-repeat !important}
.su-list-style-email li{background:0 5px url(../images/list-style-email.png) no-repeat !important}
.su-list-style-white-bullet li{background:0 5px url(../images/bullet-white-alt.png) no-repeat !important}
.su-list-style-orange-bullet li{background:0 5px url(../images/bullet-orange-alt.png) no-repeat !important}
.su-list-style-green-bullet li{background:0 5px url(../images/bullet-green-alt.png) no-repeat !important}
.su-list-style-yellow-bullet li{background:0 5px url(../images/bullet-yellow-alt.png) no-repeat !important}
.su-list-style-blue-bullet li{background:0 5px url(../images/bullet-blue-alt.png) no-repeat !important}
.su-list-style-red-bullet li{background:0 5px url(../images/bullet-red-alt.png) no-repeat !important}
.su-list-style-black-bullet li{background:0 5px url(../images/bullet-black-alt.png) no-repeat !important}

#footer-widget-area .su-list ul li{background-position:0px 2px !important}

/* Pricing Box */
.su-pricing-box{margin-bottom:20px; padding:0 0 20px; text-align:left; line-height:1}
.su-pricing-box-bg{margin-bottom:20px; padding:15px 25px 20px 25px; text-align:center; line-height:1}
.su-pricing-title{font-size:20px; margin-left:-6px; line-height:1}
.su-pricing-line{height:1px; margin:12px -25px 0px}
.su-pricing-line-2{height:1px; margin:0px -25px 10px}
.su-pricing-box .su-pricing-line-2{height:1px; margin:0px 0px 10px}
.su-pricing-slug{line-height:2}
.su-pricing-value{margin-left:-1px}
.su-pricing-currency{padding-right:3px}
.su-pricing-content{font-weight:bold; font-size:11px; padding-top:8px; text-align:left; line-height:1.7}

/* Box */
.su-box{margin:0 0 1.5em 0}
.su-box-title{display:block; padding:5px 15px; margin:0; color:#fff; font-size:1.1em; font-weight:bold; background:left bottom url(../images/box-title.png) repeat-x}
.su-box-content{padding:15px}

/* Note */
.su-note{margin:0 0 1.5em 0}
.su-note-shell{padding:10px}
.su-note-shell img{padding-right:10px; vertical-align:middle}

/* Call out */
.su-callout{padding:25px; margin:0 0 1.5em 0; background:0 100% url(../images/callout_bg.png) repeat-x; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}

/* Dropcap */
.su-dropcap-black{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap1.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}
.su-dropcap-blue{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap2.png) no-repeat 50% 50%; text-shadow:#888 0px -1px -1px}
.su-dropcap-gray{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap6.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}
.su-dropcap-red{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap7.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}
.su-dropcap-yellow{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap3.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}
.su-dropcap-green{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap4.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}
.su-dropcap-orange{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap8.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}
.su-dropcap-pink-orange{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap5.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}
.su-dropcap-purple{font-size:30px; color:#fff; float:left; margin:-5px 5px -5px 0px; padding:18px; line-height:1; background:url(../images/dropcap9.png) no-repeat 50% 50%; text-shadow:#999 0px -1px -1px}

/* Private */
.su-private{margin:0 0 1.5em 0}

/* Gmap */
.su-gmap{margin:0; border:none}
#custom_header_bg .su-gmap{margin:0px 0px -6px 0px; border:none}

/* Highlight */
.su-highlight{display:inline; padding:1px 0}

/* Button */
.su-button{display:inline-block; text-decoration:none !important}
.su-button span{display:block !important; text-decoration:none !important}
.su-button img{display:inline !important; padding:0 !important}
.su-button-style-1 span{background:0 -20px url(../images/button-style-1.png) repeat-x}
.su-button-style-1:hover span{background:0 0 url(../images/button-style-1.png) repeat-x}
.su-button-style-2 span{background:0 50% url(../images/button-style-2.png) repeat-x}
.su-button-style-2:hover span{background:100% 50% url(../images/button-style-2.png) repeat-x}
.su-button-style-3 span{background:0 50% url(../images/button-style-3.png) repeat-x}
.su-button-style-3:hover span{background:0 90% url(../images/button-style-3.png) repeat-x}
.su-button-style-4 span{background:0 0 url(../images/button-style-4.png) repeat}
.su-button-style-4:hover span{opacity:0.8}

/* Fancy link */
.su-fancy-link{display:inline-block; margin:0 !important; text-decoration:none; font-size:11px !important}
.su-fancy-link span{padding-left:5px; text-decoration:none}
.su-fancy-link:hover span{padding-left:10px}

/* Services */
.su-service{position:relative; margin:0 0 1.5em 0}
.su-service-title{display:block; height:16px; line-height:16px; margin:0 0 5px 0; color:#333; font-size:18px}
.su-service-title img{position:absolute; top:0; left:0; display:block !important; border:none !important; margin:0 !important; padding:0 !important}
.su-service-content{line-height:1.4}

/* Media */
.su-media{margin:0 0 1.5em 0}

/* Table */
.su-table{width:100% !important; margin:0 0 1.5em 0 !important; border-collapse:collapse !important; font-size:1em !important; list-style:none !important}
.su-table ul{margin:0 !important}
.su-table th{padding:15px !important; font-size:1em !important; font-weight:normal !important; color:#333 !important}
.su-table td{padding:8px 15px !important}
.su-table .su-even td{}
.su-table-style-1 table{}
.su-table-style-1 th{padding:8px 15px!important; font-size:1em !important; font-weight:normal !important; color:#333 !important; font-weight:bold !important; text-align:left !important; background:#f4f4f4 !important}
.su-table-style-1 td{border-bottom:1px solid #eee !important; background:#fff !important}
.su-table-style-1 tr:hover td{background: #f4f4f4 !important}
.su-table-style-1 .su-even td{}
.su-table-style-2 table{border:1px solid #eee !important; font-size:12px !important; color:#555 !important}
.su-table-style-2 th{border:1px solid #dedede !important; background:#f6f5f5 !important}
.su-table-style-2 td{border:1px solid #ededed !important; background:#fff !important; padding:5px 15px !important}
.su-table-style-2 .su-even td{background:#fff !important}
.su-table-style-2 tr:hover td{background:#f6f5f5 !important}
.su-table-style-3 table{border:none !important; color:#444 !important}
.su-table-style-3 th{border:none !important; border-bottom:2px solid #666 !important; background:#fff !important; font-weight:bold !important; text-align:left !important}
.su-table-style-3 td{background:#fff !important}
.su-table-style-3 .su-even td{background:#f4f4f4 !important}

/* Document */
.su-document{border:none !important}

/* Members */
.su-members{padding:1em; text-align:center; margin-bottom:1.5em; color:#000}
.su-members-style-1{width:310px; padding-top:65px; margin:0 auto; background:url(../images/key.png) 0 0 no-repeat; background-position:center top}
.su-members-style-2{border-top:1px solid #8DC3EB; border-bottom:1px solid #8DC3EB; background:#D9EEFF}
.su-members-style-3{border-top:1px solid #fc9; border-bottom:1px solid #fc9; background:#feffad}

/* Tweets */
.tweets{margin:-12px auto 0}
.tweets a:hover{text-decoration:underline}
.tweets .tweet{border-bottom:1px solid #e7e7e7; padding:12px 0px}
.tweets .tweets_header{border-bottom:1px solid #e7e7e7; padding:12px 12px; font-weight:bold; font-size:14px}
.tweets .tweets_header a{text-decoration:none !important; font-weight:bold !important; font-style:normal !important; text-transform:none !important}
.tweets .tweets_header a:hover{text-decoration:underline !important}
.tweets_footer{padding:6px 12px; text-align:center}
.tweets .tweet .time{float:right; color:#999; font-size:11px}
.tweets .tweet .avatar{float:left; margin-right:12px; border-radius:5px}

/* menu 1 */
#sitemap_menu-1, #sitemap_menu-1 ul, #sitemap_menu-1 li{margin:0; padding:0; list-style:none}
#sitemap_menu-1{background:url(../images/line1.png) repeat-y}
#sitemap_menu-1 li{line-height:20px; margin-top:1px; position:relative; width:100%; background:url(../images/line2.png) no-repeat 0 0}
#sitemap_menu-1 li a{padding-left:28px}
#sitemap_menu-1 li ul{margin-left:28px; background:url(../images/line1.png) repeat-y}
#sitemap_menu-1 li li{background:url(../images/line2.png) no-repeat 0 0}
#sitemap_menu-1:after, #sitemap_menu-1 ul:after{    content:".";     display:block;     height:0;     clear:both;     visibility:hidden}
#sitemap_menu-1, #sitemap_menu-1 ul{display:block}
#sitemap_menu-1, #sitemap_menu-1 ul{min-height:1%}
* html #sitemap_menu-1, * html #sitemap_menu-1 ul{height:1%}
#sitemap_menu-1{background:url(../images/line1.png) repeat-y}
#sitemap_menu-1 li{line-height:20px; margin-top:1px; position:relative; width:100%; background:url(../images/line2.png) no-repeat 0 0}

/* menu 2 */
ul#sitemap_menu-2{list-style:none; padding:0; margin:0}
ul#sitemap_menu-2 li{padding-bottom:2px}
ul#sitemap_menu-2 li a{padding-left:15px; background:url('../../../images/active.png') no-repeat 2px 50%}
ul#sitemap_menu-2 li a:hover{background:url('../../../images/active.png') no-repeat 5px 50%}
ul#sitemap_menu-2 ul{list-style:none; padding:0 0 0 20px; margin:0}

/* sibling - site map */
.su-siblings .su-siblings ul, .su-siblings li{margin:0; padding:0; list-style:none}
.su-siblings{background:url(../images/line1.png) repeat-y; margin-left:0}
.su-siblings li, .widget-area .su-siblings li{line-height:20px; margin-top:1px; position:relative; width:100%; background:url(../images/line2.png) no-repeat 0 0}
.widget-area .su-siblings li{padding-top:0px; padding-bottom:0px; padding-right:0px}
.su-siblings li a{padding-left:28px}
.su-siblings li ul{margin-left:28px; background:url(../images/line1.png) repeat-y}
.su-siblings li li{background:url(../images/line2.png) no-repeat 0 0}
.su-siblings:after, .su-siblings ul:after{ content:".";  display:block;  height:0;  clear:both;  visibility:hidden}
.su-siblings .su-siblings ul{display:block}
.su-siblings .su-siblings ul{min-height:1%}
* html .su-siblings, * html .su-siblings ul{height:1%}

/* subpages */
ul.su-subpages{list-style:none; padding:0; margin:0}
ul.su-subpages  li{padding-bottom:2px}
ul.su-subpages li a{padding-left:15px; background:url('../../../images/active.png') no-repeat 2px 50%}
ul.su-subpages li a:hover{background:url('../../../images/active.png') no-repeat 5px 50%}
ul.su-subpages ul{list-style:none; padding:0 0 0 20px; margin:0}
.su_au_pos{font-size:10px; color:#666; margin:5px 0 10px 170px; padding-bottom:2px; border-bottom:1px solid #ddd}
.su_au_dec{margin-bottom:5px; margin-left:170px}
.su_au_name{font-size:18px; line-height:18px; margin-left:170px; margin-top:10px}
.widget-area ul.su-subpages li ul{padding-left:20px}
.widget-area ul.su-subpages li ul li{background:none; padding-bottom:0px}
.widget-area ul.su-subpages li ul{background:url('../../../images/widget_divider.png') 0 4px no-repeat; padding-top:5px}

/* blog posts */
.su-posts-1 h2{border-bottom:5px solid #ff7f00; background:#111; color:#fff; line-height:1.3;  padding:8px 15px; margin-bottom:10px}
.su-posts-1 h2 a{color:#fff}
.su-posts-1{margin-bottom:20px}
.su-posts-2 h2{text-align:left; line-height:1; margin-bottom:10px; font-weight:bold}
.su-posts-bg{padding:15px 20px; margin-bottom:15px}
.su-posts-1 h2.su-posts-bg-head{margin:-15px -20px 0; border-bottom:5px solid #ff7f00; background:#111; color:#fff; line-height:1.3;  padding:8px 20px; margin-bottom:15px}
